--
-- Database: `pa21617d4ti04`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `batal`
--

CREATE TABLE `batal` (
  `id` int(100) NOT NULL,
  `tujuan` varchar(100) NOT NULL,
  `jumlah` varchar(100) NOT NULL,
  `alasan` text NOT NULL,
  `berangkat` date NOT NULL,
  `kembali` date NOT NULL,
  `name` varchar(100) NOT NULL,
  `plat_bus` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `alasan_batal` text NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `batal`
--

INSERT INTO `batal` (`id`, `tujuan`, `jumlah`, `alasan`, `berangkat`, `kembali`, `name`, `plat_bus`, `status`, `alasan_batal`, `created_at`, `updated_at`) VALUES
(3, 'Sipiongot Anymore', '11', 'Touring Lagi', '2016-10-10', '2017-10-10', 'Anggiat Tambunan', 'BB 8387 CE', 'Dibatalkan', 'Just Try the Systems', '2017-05-24 07:00:04', '2017-05-24 07:00:04');

-- --------------------------------------------------------

--
-- Struktur dari tabel `bus`
--

CREATE TABLE `bus` (
  `id` int(100) NOT NULL,
  `nama_bus` varchar(100) NOT NULL,
  `jenis_bus` varchar(100) NOT NULL,
  `plat_bus` varchar(100) NOT NULL,
  `deskripsi` text NOT NULL,
  `gambar` varchar(1000) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `bus`
--

INSERT INTO `bus` (`id`, `nama_bus`, `jenis_bus`, `plat_bus`, `deskripsi`, `gambar`, `created_at`, `updated_at`) VALUES
(8, 'Optimus', 'Autobot', '123', 'Figting', 'avatar5.png', '2017-05-26 00:57:08', '2017-05-26 00:57:08'),
(9, 'Bumble Bee', 'Autobot', 'BB 8387 CE', 'Transformers', 'avatar.png', '2017-05-26 02:04:55', '2017-05-26 02:04:55'),
(10, 'Bumble Bee2', 'Autobots', '54321', 'Figting', 'avatar2.png', '2017-05-26 03:13:43', '2017-05-26 03:13:43');

-- --------------------------------------------------------

--
-- Struktur dari tabel `jadwal`
--

CREATE TABLE `jadwal` (
  `id` int(100) NOT NULL,
  `hari` varchar(100) NOT NULL,
  `nama_supir` varchar(100) NOT NULL,
  `nama_supir2` varchar(100) NOT NULL,
  `pukul` time NOT NULL,
  `sampai_pukul` time NOT NULL,
  `pukul2` time NOT NULL,
  `sampai_pukul2` time NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `jadwal`
--

INSERT INTO `jadwal` (`id`, `hari`, `nama_supir`, `nama_supir2`, `pukul`, `sampai_pukul`, `pukul2`, `sampai_pukul2`, `created_at`, `updated_at`) VALUES
(1, 'Senin', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(2, 'Selasa', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(3, 'Rabu', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(4, 'Kamis', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(5, 'Jumat', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(6, 'Sabtu', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32'),
(7, 'Minggu', '', '', '00:00:00', '00:00:00', '00:00:00', '00:00:00', '2017-05-08 13:59:32', '2017-05-08 13:59:32');

-- --------------------------------------------------------

--
-- Struktur dari tabel `jam_kerja`
--

CREATE TABLE `jam_kerja` (
  `id` int(100) NOT NULL,
  `nama_supir` varchar(100) NOT NULL,
  `plat_bus` varchar(100) NOT NULL,
  `tujuan` varchar(100) NOT NULL,
  `berangkat` date NOT NULL,
  `kembali` date NOT NULL,
  `speed` varchar(100) NOT NULL,
  `biaya` varchar(100) NOT NULL,
  `bukti` varchar(100) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `jam_kerja`
--

INSERT INTO `jam_kerja` (`id`, `nama_supir`, `plat_bus`, `tujuan`, `berangkat`, `kembali`, `speed`, `biaya`, `bukti`, `created_at`, `updated_at`) VALUES
(1, 'Supir', 'BB8387 CE', 'Medan', '2016-10-10', '2017-10-10', '85 KM/H', 'Tidak ada', '', '2017-05-26 00:02:49', '2017-05-26 00:02:49');

-- --------------------------------------------------------

--
-- Struktur dari tabel `konfirmasi`
--

CREATE TABLE `konfirmasi` (
  `id` int(100) NOT NULL,
  `tujuan` varchar(100) NOT NULL,
  `jumlah` varchar(100) NOT NULL,
  `alasan` text NOT NULL,
  `berangkat` date NOT NULL,
  `kembali` date NOT NULL,
  `name` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `nama_supir` varchar(100) NOT NULL,
  `plat_bus` varchar(100) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `konfirmasi`
--

INSERT INTO `konfirmasi` (`id`, `tujuan`, `jumlah`, `alasan`, `berangkat`, `kembali`, `name`, `status`, `nama_supir`, `plat_bus`, `created_at`, `updated_at`) VALUES
(34, 'Medan', '10', 'ON MIPA', '2016-10-10', '2017-10-10', 'Anggiat Tambunan', 'Disetujui', 'Supir', 'BB8387 CE', '2017-05-25 23:25:21', '2017-05-25 23:25:21'),
(35, 'Semarang', '10', 'Jalan-Jalan', '2016-10-10', '2017-10-10', 'Anggiat Tambunan', 'Disetujui', 'Supir', 'nothing', '2017-05-25 23:28:21', '2017-05-25 23:28:21');

-- --------------------------------------------------------

--
-- Struktur dari tabel `pemesanan`
--

CREATE TABLE `pemesanan` (
  `id` int(100) NOT NULL,
  `tujuan` varchar(1000) NOT NULL,
  `jumlah` int(100) NOT NULL,
  `alasan` text NOT NULL,
  `berangkat` date NOT NULL,
  `kembali` date NOT NULL,
  `name` varchar(199) NOT NULL,
  `plat_bus` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `pemesanan`
--

INSERT INTO `pemesanan` (`id`, `tujuan`, `jumlah`, `alasan`, `berangkat`, `kembali`, `name`, `plat_bus`, `status`, `created_at`, `updated_at`) VALUES
(3, 'Sipiongot', 10, 'Touring', '2016-10-10', '2017-10-10', 'Anggiat Tambunan', 'BB 8387 CE', 'Diproses', '2017-05-24 05:55:37', '2017-05-24 06:55:26'),
(5, 'Jakarta', 1, 'Pesta', '2016-10-10', '2017-10-10', 'Anggiat Tambunan', 'nothing', 'request', '2017-05-24 07:29:07', '2017-05-24 07:29:07');

-- --------------------------------------------------------

--
-- Struktur dari tabel `supir`
--

CREATE TABLE `supir` (
  `id` int(100) NOT NULL,
  `nama_supir` varchar(100) NOT NULL,
  `ttl` varchar(100) NOT NULL,
  `alamat` varchar(100) NOT NULL,
  `jk` varchar(100) NOT NULL,
  `agama` varchar(100) NOT NULL,
  `image` varchar(1000) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `supir`
--

INSERT INTO `supir` (`id`, `nama_supir`, `ttl`, `alamat`, `jk`, `agama`, `image`, `created_at`, `updated_at`) VALUES
(1234, 'Supir', 'Sitoluama / 09-11-1996', 'Sitoluama', 'Laki-Laki', 'k.Protestan', '4833b4853890507c81cf40376694690c.jpg', '2017-05-23 18:56:58', '2017-05-23 18:56:58'),
(12345, 'Supir 2', 'Sitoluama / 09-11-1996', 'Sitoluama', 'Laki-Laki', 'k.Protestan', 'Y4BjlvD4_42cdbe_c.jpg', '2017-05-23 21:47:25', '2017-05-23 21:47:25'),
(54321, 'Supir 3', 'Sitoluama / 09-11-1996', 'Sitoluama', 'Laki-Laki', 'k.Protestan', 'avatar5.png', '2017-05-26 03:14:41', '2017-05-26 03:14:41');

-- --------------------------------------------------------

--
-- Struktur dari tabel `users`
--

CREATE TABLE `users` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `status` varchar(10) DEFAULT NULL,
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `username`, `password`, `status`, `remember_token`, `created_at`, `updated_at`) VALUES
(2, 'Rinto Daud Tambunan', 'rinto119tambunan@gmail.com', 'Rinto', '$2y$10$MjxMbI/K.rXuMUS5Y8yNnOBD5GbmrgtZ.D4aPQr0FooJCDvj4HBe.', 'k_klien', '9aNCiNopeCDhemlHLKPRqWCvMWskuzy0k4KzlvFh4pcu8U2MkuEMEVkRqovv', '2017-05-17 21:33:45', '2017-05-26 05:40:14'),
(3, 'Anggiat Tambunan', 'anggiat@gmail.com', 'Anggiat', '$2y$10$5M2xdnQUMta4XxnY0KaxjeXE5vzeYf90EYJr5EyebMsN4ZiHPo5ua', 'klien', 'BDtxiwgSQ93RMvlcbL4SngGgDXOzd3XNXHKuOljnFStVUhpb0tGQyaDeYy21', '2017-05-17 23:32:35', '2017-05-26 05:45:59'),
(4, 'Ester Marbun', 'ester@gmail.com', 'Ester', '$2y$10$8aRKaguOSfRGf755p6VU9eAIdUB8jIELeGM0UvO787HNAOdObPv0y', 'k_supir', 't3WUxHrnux5Joz8uWrmALveOyhWA8dbsQRqATWsSVjT8UdUBsbhQVl56ctDg', '2017-05-17 23:35:54', '2017-05-26 05:55:17');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `batal`
--
ALTER TABLE `batal`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `bus`
--
ALTER TABLE `bus`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `jadwal`
--
ALTER TABLE `jadwal`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `jam_kerja`
--
ALTER TABLE `jam_kerja`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `konfirmasi`
--
ALTER TABLE `konfirmasi`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `pemesanan`
--
ALTER TABLE `pemesanan`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `supir`
--
ALTER TABLE `supir`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `batal`
--
ALTER TABLE `batal`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `bus`
--
ALTER TABLE `bus`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;
--
-- AUTO_INCREMENT for table `jadwal`
--
ALTER TABLE `jadwal`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `jam_kerja`
--
ALTER TABLE `jam_kerja`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `konfirmasi`
--
ALTER TABLE `konfirmasi`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=36;
--
-- AUTO_INCREMENT for table `pemesanan`
--
ALTER TABLE `pemesanan`
  MODIFY `id` int(100) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
